@font-face {
    font-family: 'europa';
    src: url('../fonts/europa/europa-light-webfont.woff2') format('woff2'),
        url('../fonts/europa/europa-light-webfont.woff') format('woff'),
        url('../fonts/europa/europa-light-webfont.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'europa';
    src: url('../fonts/europa/europa-regular-webfont.woff2') format('woff2'),
        url('../fonts/europa/europa-regular-webfont.woff') format('woff'),
        url('../fonts/europa/europa-regular-webfont.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'europa';
    src: url('../fonts/europa/europa-bold-webfont.woff2') format('woff2'),
        url('../fonts/europa/europa-bold-webfont.woff') format('woff'),
        url('../fonts/europa/europa-bold-webfont.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'europa';
    src: url('../fonts/europa/europa-lightitalic-webfont.woff2') format('woff2'),
        url('../fonts/europa/europa-lightitalic-webfont.woff') format('woff'),
        url('../fonts/europa/europa-lightitalic-webfont.ttf') format('truetype');
    font-style: italic;
    font-weight: 300;
}

@font-face {
    font-family: 'europa';
    src: url('../fonts/europa/europa-regularitalic-webfont.woff2')
            format('woff2'),
        url('../fonts/europa/europa-regularitalic-webfont.woff') format('woff'),
        url('../fonts/europa/europa-regularitalic-webfont.ttf')
            format('truetype');
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: 'europa';
    src: url('../fonts/europa/europa-bolditalic-webfont.woff2') format('woff2'),
        url('../fonts/europa/europa-bolditalic-webfont.woff') format('woff'),
        url('../fonts/europa/europa-bolditalic-webfont.ttf') format('truetype');
    font-style: italic;
    font-weight: 700;
}
